Views:

The following table lists the minimum system requirements to install and run Mobile Security for iOS on your iPhone or iPad.


Mobile Security for iOS version 8.5

OS Version
  • iOS 11.0 or later
  • iPadOS 13.0 or later

Devices

Support will be limited to the following 64-bit devices:

  • iPhone 11, 11 Pro, 11 Pro Max
  • iPhone X, XS, XS Max, XR
  • iPhone 8, 8 Plus
  • iPhone 7, 7 Plus
  • iPhone 6S, 6S Plus
  • iPhone 6, 6 Plus
  • iPhone SE
  • iPhone 5S
  • iPad Air, Air 2
  • iPad Mini 2, Mini 3, Mini 4, Mini 5
  • iPad Pro

If your device is not on the list above, it is not compatible with the current version.
The latest version of Mobile Security for iOS utilizes features that require a 64-bit processor and running on iOS version 9 or higher. For more information, refer to this Knowledge Base article:
Mobile Security for iOS version 3.2 and 5.0 (FAQ)

Language
  • English
  • Japanese

Comments (0)
Add a comment